/* NOTE: This is not the one in use, but is a backup */
/* The one in use has the date appended at the end to force */
/* Re-caching after changes, since the cache date is unknown */
/* This is left for compatibility with cached old versions  */
/* And to act as a backup - Liam 2023-08-16 */

.edn_article_gallery ul li {
	float: left;
	list-style-type: none !important;
	margin: 0 10px;
}

.edn_article_gallery ul li img {
	width: 100%;	
}

.fsCarousel {
	position: relative;
}

.fsCarousel img {
	width: 100%;
}

#Body {
 background-image: none; 
}

a:link {
  color: #0061aa;
}

a:visited {
  color: #0061aa;
}

a:hover {
  color: #0280da;
  text-decoration: none;
}

a:active {
  color: #024c86;
}

h4, .h4, h5, .h5, h6, .h6 {
    margin-bottom: 5px;
    margin-top: 10px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 5px;
    margin-top: 20px;
}

h1 {
  color: #024c86;
}

h2 {
  color: #333;
}

h3 {
  color: #024c86;
}

h4 {
  color: #333;
}

h5 {
  color: #024c86;
}

h6 {
  color: #024c86;
}

A.Footer:hover {
  color: #778665;
}

.Footer01_style a:link {
  color: #fff;
}

.Footer01_style a:visited {
  text-decoration: none;
  color: #fff;
}

.Footer01_style a:hover {
  color: #778665;
  text-decoration: none;
}

.color_text {
  color: #024c86;
}

.color_bg {
  background-color: #024c86;
}

A.Breadcrumb:hover {
  color: #024c86;
}

/*.skin_banner {
  background-color: #024c86;*/
.main_top_bg {
  background-color: #024c86;
}

.content_colorbg {
  background-color: #ffffff;
}

.content_whitebg::before {
    background: url('images/gray-grid-13.jpg');
    content: ' ';
    height: 6%;
    max-height: 12px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.content_blackbg {
    background: #455a2a none repeat scroll 0 0;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.content_blackbg p, .content_blackbg li, .content_blackbg div, .content_blackbg h4, .content_blackbg h5{
    color: #bbbbbb;
}

.content_blackbg:hover {
  /*background-color: #024c86;*/
}

A.Login:hover {
  color: #024c86;
}

A.User:hover {
  color: #024c86;
}

#leftMenu .leftSub li.selected > a span,
#leftMenu .leftSub li a:hover span {
  color: #024c86;
}

.page_name {
  background-color: #fff;
}

.page_name_packflash {
  background: none;
  padding-top: 90px;
}

::-moz-selection {
  background: #0280da; /* WebKit/Blink Browsers */
}

::selection {
  background: #0280da; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #0280da; /* Gecko Browsers */
}

/* Header1 Style */

.skin_banner{ background:#0063a9;}
#HeaderOne #standardMenu li.lampback {
  border-color: #024c86;
}

#HeaderOne #standardMenu .rootMenu li.selected > a > span,
#HeaderOne #standardMenu .rootMenu li.breadcrumb > a > span,
#HeaderOne #standardMenu .rootMenu li:hover > a > span,
#HeaderOne #standardMenu .rootMenu li > a:hover > span {
  color: #ffffff;
}

#HeaderOne #standardMenu .subMenu li.selected > a > span,
#HeaderOne #standardMenu .subMenu li.breadcrumb > a > span,
#HeaderOne #standardMenu .subMenu li.item > a:hover > span {
  color: #0063a9;
}

#HeaderOne #megaMenu li.lampback {
  border-color: #024c86;
}

#HeaderOne #megaMenu .root li.selected > a > span,
#HeaderOne #megaMenu .root > li.breadcrumb > a > span,
#HeaderOne #megaMenu .root li > a:hover > span {
  color: #024c86;
}

#HeaderOne #megaMenu .category li.selected > a > span,
#HeaderOne #megaMenu .category li.item > a:hover > span {
  color: #024c86;
}

#HeaderOne #Login .registerGroup a:hover,
#HeaderOne #Login .loginGroup a:hover {
  color: #024c86;
}

.join a img {
  background-color: #f5ba53;
  height: 3.5rem;
}

.join h3 {
  color: #333;
  margin: 0px;
  position: absolute;
  top: 12px;
  right: 24px;
}

.join a:hover, .join a:hover h3 {
  text-decoration: none;
}

.preview h3 {
  color: #fff;
  background-color: #bd212a;
  margin: 0px;
  padding: 7px 30px;
}

.preview a:hover h3 {
  background-color: #f79448;
  color: #333;
  text-decoration: none;
}

.preview a:hover {
  text-decoration: none;
  color: #333;
}

.fa.preview {
  color: #fff;
  font-size: larger;
}

.preview a:hover h3 .fa {
  background-color: #f79448;
  color: #333;
  text-decoration: none;
}

/* Header2 Style */
#HeaderTwo #skin_header {
  border-top-color: #024c86;
}

#HeaderTwo #standardMenu .rootMenu > li.selected > a > span,
#HeaderTwo #standardMenu .rootMenu > li.breadcrumb > a > span,
#HeaderTwo #standardMenu .rootMenu > li:hover > a > span {
  color: #024c86;
}

#HeaderTwo #standardMenu .subMenu li.selected > a span,
#HeaderTwo #standardMenu .subMenu li.breadcrumb > a span,
#HeaderTwo #standardMenu .subMenu li.item > a:hover span {
  color: #024c86;
}

#HeaderTwo #megaMenu .root > li.selected > a > span,
#HeaderTwo #megaMenu .root > li.breadcrumb > a > span,
#HeaderTwo #megaMenu .root li > a:hover > span {
  color: #024c86;
}

#HeaderTwo #megaMenu .category li.selected > a > span,
#HeaderTwo #megaMenu .category li.item > a:hover > span {
  color: #024c86;
}

/* Header3 Style */
#HeaderThree #standardMenu li.lampback {
  border-top-color: #024c86;
}

#HeaderThree #standardMenu li.lampback .lampleft .lampcenter {
  border-top-color: #024c86;
}

#HeaderThree #standardMenu .rootMenu li.selected > a > span,
#HeaderThree #standardMenu .rootMenu li.breadcrumb > a > span,
#HeaderThree #standardMenu .rootMenu li:hover > a > span,
#HeaderThree #standardMenu .rootMenu li > a:hover > span {
  color: #024c86;
}

#HeaderThree #standardMenu .subMenu li.selected > a > span,
#HeaderThree #standardMenu .subMenu li.breadcrumb > a > span,
#HeaderThree #standardMenu .subMenu li.item a:hover > span {
  color: #024c86;
}

#HeaderThree #megaMenu li.lampback {
  border-top-color: #024c86;
}

#HeaderThree #megaMenu li.lampback .lampleft .lampcenter {
  border-top-color: #024c86;
}

#HeaderThree #megaMenu .root li.selected > a > span,
#HeaderThree #megaMenu .root > li.breadcrumb > a > span,
#HeaderThree #megaMenu .root li > a:hover > span {
  color: #024c86;
}

#HeaderThree #megaMenu .category li.selected > a > span,
#HeaderThree #megaMenu .category li.item > a:hover > span {
  color: #024c86;
}

/* Header4 Style */
#HeaderFour #skin_header {
  background-color: #024c86;
}

#HeaderFour #standardMenu .subMenu ul {
  background-color: #024c86;
}

#HeaderFour #megaMenu .category > ul {
  background-color: #024c86;
}

/* Content Style */
.carouFredSel_style:hover span.carouFredSel_title {
  color: #024c86;
}

.carouFredSel_style:hover .carouFredSel_border {
  background-color: #024c86;
}

.caroul_prev {
  background-color: #024c86;
}

.caroul_next {
  background-color: #024c86;
}

.caroul_prev02 {
  background-color: #024c86;
}

.caroul_next02 {
  background-color: #024c86;
}

.project_inner .entry-title {
  padding: 0 0 15% 0;
}

.project_inner .entry-title a {
  font-size: 11pt;
}

.project_inner .project_rollover{
  height: 21%;
}

.project_inner .project_item {
  background-color: #024c86;
}

.project_inner .entry_content{
  font-size: 10pt;
}

.project_inner a, .project_inner a:hover, .project_inner a:visited {
color:#F5BA53!important;
text-decoration: underline;
}

.fancybox_style .img-overlay {
  background-color: #024c86;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #024c86;
}

.nav-tabs > li > a:hover {
  color: #024c86;
}

.tab_left_content h4 a {
  color: #024c86;
}

.tab_text span {
  color: #024c86;
}

.magnify_text .position_style {
  background-color: #024c86;
}

.footer_contact span {
  color: #024c86;
}

.site_info a:hover span {
  background-color: #024c86;
  border-color: #024c86;
}

.top_icon .fa {
  border-color: #024c86;
  color: #024c86;
}

.top_icon:hover .fa {
  background-color: #024c86;
}

.home_top:hover .fa {
  background-color: #024c86;
}

.home_top:hover h3 {
  color: #024c86;
}

.home_top .readmore a {
  color: #024c86;
}

.home_top:hover .scaling_border {
  width: 50%;
  background-color: #024c86;
}

.footer_list li:hover a,
.footer_list li:hover a span {
  color: #024c86;
}

.home_team:hover h3 {
  color: #024c86;
}

.content_404 h1:hover {
  color: #024c86;
}

.content_404 a:hover span {
  color: #024c86;
}

.categories_list li:hover a,
.footer_list li:hover a span {
  color: #024c86;
}

.sidebar_content p a {
  color: #024c86;
}

.sidebar_content .sidebar_blockquote {
  border-left-color: #024c86;
}

.full_width p a {
  color: #024c86;
}

.full_width .sidebar_blockquote {
  border-left-color: #024c86;
}

.features_list span {
  color: #024c86;
  border-color: #024c86;
}

.features_list:hover .features_list_right h3 {
  color: #024c86;
}

.service_list:hover {
  border-color: #024c86;
}

.service_list .fa {
  color: #024c86;
}

.service_list:hover h3 {
  color: #024c86;
}

.testimonials_style {
  border-left-color: #024c86;
}

.testimonials_style .testimonials_right span {
  color: #024c86;
}

.contact_number .btn-primary {
  background-color: #024c86;
}

.prices_table_page:hover p.top_price_style,
.prices_table_page.active p.top_price_style {
  background-color: #024c86;
}

.prices_table_page .bottom_button a {
  background-color: #024c86;
}

.pg-info {
  background-color: #024c86;
}

.pg-info4 {
  background-color: #024c86;
}

.project_list a.read-more:hover {
  background-color: #024c86;
}

.page_number_style .pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #024c86;
  border-color: #024c86;
}

.inner-page.csoon .inner-csoon .btn-info {
  background-color: #024c86;
}

/* Flexslider Style */
.flexslider_bg {
  background-color: #024c86;
}

.flexslider3 .flex-control-paging li a {
  border-color: #024c86;
}

.flexslider3 .flex-control-paging li a:hover {
  background-color: #024c86;
}

.flexslider3 .flex-control-paging li a.flex-active {
  background-color: #024c86;
}

#options ul li {
  background-color: #024c86;
}

.project_inner .project_rollover {
  background-color: #024c86;
}

.unoslider_indicator a.unoslider_indicator_active {
  background-color: #024c86;
}

/* Containers Style */
.c_title_color {
  color: #555;
}

.Bt1_style:hover .c_title_black {
  color: #024c86;
}

.Bt2_style:hover .c_title_black {
  color: #024c86;
}

.Bt3_style:hover .c_title_black {
  color: #024c86;
}

.Bt3_style .c_title {
  border-bottom-color: #024c86;
}

.Bt4_style:hover .c_title_black {
  color: #024c86;
}

.ct1_top {
    padding: 20px 0px 5px;
}

.ct2_top {
  border-bottom-color: #024c86;
}

.ch1_top {
  background-color: #024c86;
}

.ch2_top {
  border-color: #024c86;
}

.cb01_top {
  background-color: #024c86;
}

.cb01_content {
  border-color: #024c86;
}

.cb02_top {
  background-color: #dfdfdf;;
}

.cb03_top {
  background-color: #024c86;
}

.cb04_top {
  background-color: #024c86;
}

.cb04_content {
  border-color: #024c86;
}

.gb1_style:hover .c_title_black {
  color: #024c86;
}

.Footer01_border {
  background-color: #024c86;
}

.Footer01_content {
    padding: 8px 3px;
}

.footer_bg {
    background: #455a2a none repeat scroll 0 0;
    color: #fff;
    border-top: 1px solid #778665;
}

.Footer01_style h3 {
    color: #fff;
    margin-top: 0px;
}

.threeColSocial .console-mouseon {
  background-color: #024c86;
}

.threeColSocial a.dnnPrimaryAction {
  background-color: #024c86;
}

.threeColSocial .selectDrop.active > a {
  background-color: #024c86;
}

.threeColSocial .dnnButtonGroup > li > a.active {
  border-right-color: #024c86;
  background-color: #024c86;
}

.threeColSocial .dnnButtonGroup > li > a.disabled:hover {
  border-left-color: #024c86;
  background-color: #024c86;
}

.threeColSocial .alpha > a:hover {
  background-color: #024c86;
  border-right-color: #024c86;
}

.threeColSocial .alpha > a,
.threeColSocial .alpha > a:hover,
.threeColSocial .alpha > a.active {
  border-left-color: #024c86;
}

.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover {
  background-color: #024c86;
}

.threeColSocial .dnnTertiaryAction:hover,
a.dnnTertiaryAction:hover {
  background-color: #024c86;
}

.graygrid12, .graygrid12 .col-md-12 {
  padding: 0px !important;
  margin: 0px;
}

.dnnpane > [class^="col-md"] {
  padding: 0px;
}

.content_graybg::before {
  background: none;
}

.content_graybg::after {
  background: none;
}

.gray-grid-13 {
  background: url('images/gray-grid-13.jpg');
  min-height: 124px;
}

.gray-grid-13 .site_info a span {
  color: #fff !important;
}

.gray-grid-13 h2{
  padding: 42px 15px 40px 15px !important;
  color: #fff;
  margin-top: 0px;
  margin-bottom: 0px;
}

#dnn_GrayGrid13 {
  padding: 0px !important;
}

#bsa-banner {
  background-color: #0063a9;
}

#bsa-banner img{
  z-index: 1;
  margin-top: -150px;
  position: relative;
  height: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#dnn_TopGrid5A, #dnn_TopGrid5B, #dnn_TopGrid5C {
  position: relative;
  z-index: 999;
  padding-left: 90px;
  padding-top: 20px;
  margin-top: 15px;
}

#dnn_TopGrid5A img, #dnn_TopGrid5B img, #dnn_TopGrid5C img{
  display: none;
}

.quick-links-left, .quick-links-right {
  float: left;
  width: 50%;
  max-width: 250px;
  font-size: 15px;
}

.quick-links-left li, .quick-links-right li {
  list-style-type: none;
  line-height: 3em;
}

.quick-links-left ul {
  margin-left: 0;
}

.fa-quick-links {
  text-align: center;
  font-size: 20px;
  margin-right: 7px;
  color: #555;
}

.quick-links-col{
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  min-height: 35px;
  padding-bottom: 2rem;
}

div[id^="ContentType_Image_Container_per553"] {
  margin: 0px !important;
}

a.btn-footer {
background: none;
}

/*Bootstrap Overrides*/
.btn-primary {  
  background-color: #024c86;
  border-color: #024c86;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary a:link,
.open > .dropdown-toggle.btn-primary {
  background-color: #0061aa;
  border-color: #0061aa;
  color: #555;
}

.btn-success {  
  background-color: #455a2a;
  border-color: #455a2a;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-color: #62954f;
  border-color: #62954f;
}

/*Add spacing to named anchor bookmarks to account for sticky-menu in md and lg views CAA 2015-09-23*/
/*Using a <span id="[the-boookmark-name]" class="bookmark" /> */
/*Location of span may matter (before/after/nested) and could possibly use id and class on another element like <a> or <h2>- but would need to test */
@media (min-width: 992px) {
  .bookmark {
  position:relative;
    top:-135px;
    display: block;
  }
}

/*Add tabbed bootstrap printing view SAM 2018-01-02*/
@media print {
  .tab-content > .tab-pane {
      display: block !important;
      opacity: 1 !important;
      visibility: visible !important;
  }
}

/* CSS For Mobile View */
@media handheld, only screen and (max-width: 991px) {
  #standardMenu .rootMenu > li.selected > a,
  #standardMenu .rootMenu > li.breadcrumb > a,
  #standardMenu .rootMenu > li:hover > a,
  #standardMenu .rootMenu > li > a:hover {
    background-color: #024c86;
  }
  #megaMenu .root > li.selected > a,
  #megaMenu .root > li.breadcrumb > a,
  #megaMenu .root > li:hover > a,
  #megaMenu .root > li > a:hover {
    background-color: #024c86;
  }
  #skin_wrapper { 
    width:auto!important; margin:0 auto; max-width: 100%;
  }
  #dnn_TopGrid4A, #dnn_TopGrid4B, #dnn_TopGrid4C {
    margin-left: 17%;
  }
  #dnn_TopGrid5A, #dnn_TopGrid5B, #dnn_TopGrid5C {
    padding: 0px;
    margin-top: 0px;
    text-align: center;
  }
  #dnn_GrayGrid12 {
    display: none;
  }
  .skin_top_content {
    padding-bottom:0;
  }
  #dnn_TopGrid5A img, #dnn_TopGrid5B img, #dnn_TopGrid5C img {
    display: inline;
  }
  .TopGrid5a, .TopGrid5b, .TopGrid5c {
    position: relative;
    z-index: 999;
    margin-top: 125px;
  }
  .TopGrid5 img {
    margin-top: -200px;
    z-index: 1;
    position: relative;
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  #dnn_TopGrid5A {
    margin-top:150px;
  }
  .page_name_packflash {
    padding-top: 0px;
  }
}

@media handheld, only screen and (max-width: 767px) {
  .content_graybg .skin_main_padding{ 
    padding:0 15px;
  }
  #dnn_TopGrid4A, #dnn_TopGrid4B, #dnn_TopGrid4C {
    margin-left: 15px;
  }
  #dnn_TopGrid5A, #dnn_TopGrid5B, #dnn_TopGrid5C {
    padding: 0px;
    margin-top: 0px;
    text-align: center;
  }
  #dnn_GrayGrid12{
    display: none;
  }
  .skin_top_content{
    padding-bottom:0;
  }
  .TopGrid5a, .TopGrid5b, .TopGrid5c {
    position: relative;
    z-index: 999;
    margin-top: 75px;
  }
  .TopGrid5 img {
    margin-top: -135px;
    z-index: 1;
    position: relative;
    height: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  #dnn_TopGrid5A {
    margin-top: 50px;
  }
  #dnn_TopGrid5B, #dnn_TopGrid5C {
    margin-top: 0px;
  }
  .page_name_packflash {
    padding-top: 0px;
  }
}

.colorhover {color:transparent;}
.colorhover:hover {background:rgba(0,97,170,0.8); color:#fff}
.colorback {background:#0061aa;}
.colorback h3 a {color:#fff;}
.colorback h4 a {color:#fff;}
.colorback h5 a {color:#fff;}
.colorback h3  {color:#fff;}
.colorback h4  {color:#fff;}
.colorback h5  {color:#fff;}

/* Replacement to the colorback made by Liam 2023-08-16 */
/* Doesn't rely on BootStrap or inline styles, making it much easier to make and maintain */

.imagehover-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 0.75rem;
}

.imagehover {
  position: relative;
}

.imagehover h4 {
  color: white;
  background-color: #0061aa;
  margin: 0;
  padding: 0.25rem;
  text-transform: uppercase;
  text-align: center;
}

.imagehover img {
  width: 100%;
}

.imagehover p {
  background-color: rgba(0,97,170,0.8);
  box-sizing: border-box;
  color: white;
  display: none;
  position: absolute;
  top: 5%;
  left: 0;
  width: 100%;
  height: 85%;
  padding: 1rem;
}

.imagehover img:hover + p, .imagehover p:hover {
  display: unset;
}

/* Styles for header links added 2023-09-14 by Liam */

.nss-after-header-link i {
    margin-inline-start: 0.25em;
    opacity: 0.5;
}

.nss-after-header-link i:hover {
    opacity: 1;
    border-block-end: 3px solid;
}

/*wrap class for embedded iframe videos to be responsive. Works well for YouTube, and should work for any iframe video SAM 2016-12-04. This class used to be applied to an individual page setting but as we add more videos should be site wide.*/
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.content_blackbg .c_title_Color{
  color: white !important;
}

.content_blackbg article div a{
  color: white !important;
}